.goog-te-gadget-simple{
    background-color: #fff0;
    border-left: 1px
 solid #d5d5d500;
    border-top: 1px
 solid #9b9b9b00;
    border-bottom: 1px
 solid #e8e8e800;
    border-right: 1px
 solid #d5d5d500;
    font-size: 18px ;
    display: inline-block;
    padding-top: 1px;
    padding-bottom: 2px;
    cursor: pointer;
    zoom: 1;
	overflow-x: hidden;

    position: relative;
    right: 0px;
    bottom: 0px;
  }
  .h1.title, h2 {
    text-align: center;
    right: 50px;
  }
.logoHeader{
	max-width:100%
	}

.goog-te-gadget-icon {
  display:none;
}